Skip to main content
GET
/
v1
/
payroll
/
schemes
List all available payroll schemes
curl --request GET \
  --url https://api.example.com/v1/payroll/schemes
{
  "country": "<string>",
  "schemes": [
    {
      "id": "<string>",
      "legal_name": "<string>",
      "country": "<string>",
      "currency": "<string>",
      "effective_from": "<string>",
      "effective_until": "<string>",
      "version": "<string>",
      "status": "active",
      "concept_count": 123,
      "legal_references": [
        "<string>"
      ],
      "dsl_path": "<string>",
      "changelog": [
        {}
      ]
    }
  ],
  "total": 123
}

Response

200 - application/json

Successful Response

Response for GET /v1/payroll/schemes/{country}.

country
string
required
schemes
SchemeInfo · object[]
required
total
integer
required